{% extends 'base.html.twig' %}

{% block title %}Basket{% endblock %}

{% block body %}
    <h1>Basket</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ basket.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ basket.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ basket.description }}</td>
            </tr>
            <tr>
                <th>Enable</th>
                <td>{{ basket.enable ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>TotalAmout</th>
                <td>{{ basket.totalAmout }}</td>
            </tr>
            <tr>
                <th>Devise</th>
                <td>{{ basket.devise }}</td>
            </tr>
            <tr>
                <th>Vat</th>
                <td>{{ basket.vat }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('basket_index') }}">back to list</a>

    <a href="{{ path('basket_edit', {'id': basket.id}) }}">edit</a>

    {{ include('basket/_delete_form.html.twig') }}
{% endblock %}
